# Type alias SyncStatusDbEntity

SyncStatusDbEntity: {
disabled: boolean;
entry_type: EntryType;
id: NeuronAddress | ParticleCid;
last_id: TransactionHash | ParticleCid;
meta: SenseMeta;
owner_id: NeuronAddress | ParticleCid;
timestamp_read: number;
timestamp_update: number;
unread_count: number;
}

#### Type declaration

- ##### disabled: boolean

- ##### entry_type: EntryType

- ##### id: NeuronAddress | ParticleCid

- ##### last_id: TransactionHash | ParticleCid

- ##### meta: SenseMeta

- ##### owner_id: NeuronAddress | ParticleCid

- ##### timestamp_read: number

- ##### timestamp_update: number

- ##### unread_count: number

- Defined in work/deeplinks/deeplinks/imports/cyber/CozoDb/types/entities.ts:38